@font-face { font-family: "Unibody"; src: url('/fonts/unibody.otf') format('opentype'); }

@font-face { font-family: "Unibody SMALLCAPS"; src: url('/fonts/unibody-smallcaps.otf') format('opentype'); }

@font-face { font-family: "DroidSans"; src: url('/fonts/DroidSans/DroidSans-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg'); }

@font-face { font-family: "DroidSansBold"; src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-Bold-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-Bold-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg'); }

@font-face { font-family: "SpinCycleRegular"; src: url('/fonts/Spincycle/spincycle-webfont.eot'); src: url('/fonts/Spincycle/spincycle-webfont.eot?iefix') format('eot'), url('/fonts/Spincycle/spincycle-webfont.woff') format('woff'), url('/fonts/Spincycle/spincycle-webfont.ttf') format('truetype'), url('/fonts/Spincycle/spincycle-webfont.svg#webfontiIYxXHQ1') format('svg'); }

@font-face { font-family: "REZRegular"; src: url('/fonts/Rezland/rezland-webfont.eot'); src: url('/fonts/Rezland/rezland-webfont.eot?iefix') format('eot'), url('/fonts/Rezland/rezland-webfont.woff') format('woff'), url('/fonts/Rezland/rezland-webfont.ttf') format('truetype'), url('/fonts/Rezland/rezland-webfont.svg#webfontILpi24Cw') format('svg'); }

@font-face { font-family: "nevisBold"; src: url('/fonts/Nevis/nevis-webfont.eot'); src: url('/fonts/Nevis/nevis-webfont.eot?iefix') format('eot'), url('/fonts/Nevis/nevis-webfont.woff') format('woff'), url('/fonts/Nevis/nevis-webfont.ttf') format('truetype'), url('/fonts/Nevis/nevis-webfont.svg#webfontippaOv70') format('svg'); }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

body { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

html { overflow-y: scroll; }

body { background: #595b62 url('/images/crosshatch_background.png?1296577557') repeat; font-family: Helvetica, Arial, sans-serif; font-size: 12px; }
body h1, body h2, body h3, body h4, body h5, body h6 { font-weight: bold; margin-bottom: 10px; }
body h1 { font-family: "Helvetica Neue", Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif; font-weight: 300; font-size: 36px; }
body h2 { font-size: 30px; }
body h3 { font-size: 24px; }
body h4 { font-size: 18px; }
body h5 { font-size: 12px; }
body h6 { font-size: 10.8px; }
body a { text-decoration: none; outline: none; color: #28679b; }
body a:hover { text-decoration: underline; }
body a img { border: none; }
body p { line-height: normal; margin: 5px 0; }
body sup { font-size: smaller; vertical-align: super; }
body sub { font-size: smaller; vertical-align: sub; }
body strong { font-weight: bold; }
body section, body header, body footer, body article, body aside, body hgroup, body nav { display: block; }
body fieldset { border: none; }
body blockquote { padding-left: 12px; margin-bottom: 13px; font-style: italic; }
body input.placeheld, body textarea.placeheld { font-style: italic; color: #999999; }
body .clearfix { *zoom: 1; }
body .clearfix:after { content: ""; display: table; clear: both; }
body .right { display: inline; float: right; }
body .left { display: inline; float: left; }
body .tag { background-color: #3ca6dd; }
body .tag.review { background-color: #f26223; }
body .tag.video { background-color: #74c918; }
body .tag.blog { background-color: #bb252b; }
body .tag.news { background-color: #585858; }
body .pageContent { clear: left; }
body .pageContent.content { position: relative; text-align: left; display: block; background-color: white; width: 930px; padding: 10px; padding-bottom: 0; overflow: visible; }
body .pageContent .odd { background: #f3f3f3; }
body .pageContent .articleTitle { font-family: Georgia, "Times New Roman", serif; color: black; }
body #flash p { padding-bottom: 16px; padding-left: 52px; padding-top: 16px; font-weight: bold; font-size: 18px; }
body #flash img { display: inline; float: left; padding: 10px; }
body #MB_content #closebox { position: relative; bottom: 10px; right: 10px; }

@font-face { font-family: "Unibody"; src: url('/fonts/unibody.otf') format('opentype'); }

@font-face { font-family: "Unibody SMALLCAPS"; src: url('/fonts/unibody-smallcaps.otf') format('opentype'); }

@font-face { font-family: "DroidSans"; src: url('/fonts/DroidSans/DroidSans-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg'); }

@font-face { font-family: "DroidSansBold"; src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-Bold-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-Bold-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg'); }

@font-face { font-family: "SpinCycleRegular"; src: url('/fonts/Spincycle/spincycle-webfont.eot'); src: url('/fonts/Spincycle/spincycle-webfont.eot?iefix') format('eot'), url('/fonts/Spincycle/spincycle-webfont.woff') format('woff'), url('/fonts/Spincycle/spincycle-webfont.ttf') format('truetype'), url('/fonts/Spincycle/spincycle-webfont.svg#webfontiIYxXHQ1') format('svg'); }

@font-face { font-family: "REZRegular"; src: url('/fonts/Rezland/rezland-webfont.eot'); src: url('/fonts/Rezland/rezland-webfont.eot?iefix') format('eot'), url('/fonts/Rezland/rezland-webfont.woff') format('woff'), url('/fonts/Rezland/rezland-webfont.ttf') format('truetype'), url('/fonts/Rezland/rezland-webfont.svg#webfontILpi24Cw') format('svg'); }

@font-face { font-family: "nevisBold"; src: url('/fonts/Nevis/nevis-webfont.eot'); src: url('/fonts/Nevis/nevis-webfont.eot?iefix') format('eot'), url('/fonts/Nevis/nevis-webfont.woff') format('woff'), url('/fonts/Nevis/nevis-webfont.ttf') format('truetype'), url('/fonts/Nevis/nevis-webfont.svg#webfontippaOv70') format('svg'); }

/* Persistant site header styles */
#header { background: black url('/images/dark_transparent_noise.png?1296577557') repeat; padding: 0; position: relative; width: 960px; z-index: 3; }
#header nav li { float: left; font-size: 1.2em; font-weight: bold; margin-right: 7px; text-transform: lowercase; }
#header nav li a { color: white; display: block; padding: 5px 8px; }
#header nav.main { float: right; margin-top: 20px; }
#header nav.main a { -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; position: relative; }
#header nav.main a:hover, #header nav.main a:active, #header nav.main a.active { background-color: #0b5480; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #338ebd), color-stop(100%, #0b5480)); background-image: -webkit-linear-gradient(#338ebd, #0b5480); background-image: -moz-linear-gradient(#338ebd, #0b5480); background-image: -o-linear-gradient(#338ebd, #0b5480); background-image: -ms-linear-gradient(#338ebd, #0b5480); background-image: linear-gradient(#338ebd, #0b5480); -moz-border-radius-bottomleft: 0; -webkit-border-bottom-left-radius: 0; -o-border-bottom-left-radius: 0; -ms-border-bottom-left-radius: 0; -khtml-border-bottom-left-radius: 0; border-bottom-left-radius: 0; text-decoration: none; }
#header nav.main a:hover::before, #header nav.main a:active::before, #header nav.main a.active::before { border-color: #0b5480 transparent transparent #0b5480; border-style: solid; border-width: 2px 6px 6px 4px; bottom: -8px; content: " "; display: block; left: 0; position: absolute; }
#header nav.main a em { display: block; font-size: 0.7em; font-style: italic; position: absolute; right: -13px; top: -5px; }
#header nav.secondary { background: #202020 url('/images/dark_transparent_noise.png?1296577557') repeat; border-top: 1px solid #252525; border-bottom: 1px solid #252525; clear: both; overflow: hidden; padding: 3px 10px; }
#header nav.secondary a { -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; color: #999999; text-decoration: none; }
#header nav.secondary a:hover, #header nav.secondary a:active, #header nav.secondary a.active { background: #666666 url('/images/dark_transparent_noise.png?1296577557') repeat; color: white; position: relative; }
#header nav.secondary a:hover::before, #header nav.secondary a:active::before, #header nav.secondary a.active::before { border-color: #323232 transparent transparent; border-style: solid; border-width: 5px; bottom: -10px; content: " "; display: block; left: 50%; margin-left: -5px; position: absolute; opacity: 0.7; }

#logo { display: block; float: left; margin: 10px 0 0 10px; text-decoration: none; }
#logo .beta { color: white; float: right; font-size: 1.2em; margin: 0; text-transform: lowercase; }
#logo hgroup { border-left: 1px solid #7a7676; float: left; margin-left: 10px; padding: 0 0 0 13px; }
#logo h1 { color: #3da6de; font-family: "REZRegular"; font-size: 4em; line-height: 0.5; margin: 0; text-transform: lowercase; }
#logo h2 { color: white; font-family: "nevisBold"; font-size: 1em; margin: 3px 0 0; text-align: right; }
#logo h3 { color: white; float: left; font-family: "SpinCycleRegular"; font-size: 3.5em; line-height: 1.1em; margin: 0; }

#container { -moz-box-shadow: 0 0 2px 1px #333333; -webkit-box-shadow: 0 0 2px 1px #333333; -o-box-shadow: 0 0 2px 1px #333333; box-shadow: 0 0 2px 1px #333333; margin: 0 auto; width: 960px; background: white; }
#container #search { background-color: white; -moz-border-radius: 15px; -webkit-border-radius: 15px; -o-border-radius: 15px; -ms-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px; float: right; padding: 2px 8px; }
#container #search .query { background-color: transparent; border: 0; color: #999999; margin: 0; width: 300px; }
#container #search .query:focus { color: black; }
#container #search label { background-color: transparent; color: #8a8a8a; margin: 0; text-transform: lowercase; }
#container #search .submit { background-color: transparent; border: 0; border-left: 1px solid #999999; cursor: pointer; color: #338bb9; margin: 0; }

#container { -moz-box-shadow: 0 0 2px 1px #333333; -webkit-box-shadow: 0 0 2px 1px #333333; -o-box-shadow: 0 0 2px 1px #333333; box-shadow: 0 0 2px 1px #333333; margin: 0 auto; width: 960px; background: white; /* Footer Styles */ }
#container #ac_search_query_autocomplete { margin-top: 10px; width: 290px !important; z-index: 40000; }
#container #footer { background-color: #222222; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(100%, #222222)); background-image: -webkit-linear-gradient(#000000, #222222); background-image: -moz-linear-gradient(#000000, #222222); background-image: -o-linear-gradient(#000000, #222222); background-image: -ms-linear-gradient(#000000, #222222); background-image: linear-gradient(#000000, #222222); clear: both; color: white; display: block; margin-top: 20px; overflow: hidden; padding: 20px 10px 10px; position: relative; }
#container #footer a { color: #43a5dc; }
#container #footer .column { float: left; margin-right: 20px; width: 280px; }
#container #footer .column h2 { border-bottom: 1px dashed #e0e0df; font-weight: normal; padding-bottom: 10px; text-transform: lowercase; }
#container #footer .column h2 { font-size: 1.4em; }
#container #footer .column h3 { font-size: 1.2em; }
#container #footer .column p { font-size: 1em; line-height: 1.4; margin-bottom: 10px; }
#container #footer section { border-bottom: 1px solid #111111; overflow: hidden; padding: 0 10px 10px; }
#container #footer section ol { list-style-type: decimal; margin-left: 15px; }
#container #footer section li { margin: 5px 0; }
#container #footer section h2 a { color: white; text-decoration: none; }
#container #footer section h2 a:after { content: url('/images/follow-link-icon.png?1296577557'); text-align: right; padding-left: 2px; display: inline-block; vertical-align: -4px; }
#container #footer .sub { border-bottom: 1px solid #111111; border-top: 1px solid #292928; clear: both; padding: 20px 0; margin-bottom: 0px; text-align: center; }
#container #footer #pew { border-top: 1px solid #292928; display: block; padding-top: 5px; }

#centermodal_overlay { background-color: black; height: 100%; left: 0; opacity: 0.5; position: fixed; top: 0; width: 100%; z-index: 5998; }

.centermodal { -moz-background-clip: padding; -webkit-background-clip: padding; -o-background-clip: padding-box; -ms-background-clip: padding-box; -khtml-background-clip: padding-box; background-clip: padding-box; background-color: white; -moz-border-radius: 20px; -webkit-border-radius: 20px; -o-border-radius: 20px; -ms-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; border-color: #333333; display: none; left: 50%; position: fixed; top: 50%; }
.centermodal.active { display: block; z-index: 5999; }
.centermodal .content { height: 500px; overflow-y: auto; }
.centermodal #close_centermodal { background-color: white; -moz-border-radius: 50px; -webkit-border-radius: 50px; -o-border-radius: 50px; -ms-border-radius: 50px; -khtml-border-radius: 50px; border-radius: 50px; border: 3px solid #333333; color: #333333; font-family: monospace; font-size: 15px; font-weight: bold; padding: 5px 8px; position: absolute; right: -15px; text-decoration: none; top: -15px; }
.centermodal #close_centermodal:hover { background-color: #eeeeee; }

#center_modal_form { -moz-background-clip: border; -webkit-background-clip: border; -o-background-clip: border-box; -ms-background-clip: border-box; -khtml-background-clip: border-box; background-clip: border-box; background-color: white; border: 10px solid black; border: 10px solid rgba(0, 0, 0, 0.7); height: 610px; width: 920px; padding: 10px; margin-left: -480px; margin-top: -325px; z-index: 8000; }
#center_modal_form #centermodal_spinner { left: 50%; margin-left: -25px; position: absolute; margin-top: -25px; top: 50%; }
#center_modal_form .form { height: 550px; max-height: 550px; overflow: auto; overflow-x: hidden; }
#center_modal_form .form .iPhoneCheckContainer { margin-right: 10px; }
#center_modal_form .form .submit { display: none; }
#center_modal_form .actions { overflow: hidden; }
#center_modal_form .cancel { float: left; margin-top: 10px; }
#center_modal_form .cancel input { background-color: #eeeeee; border: 1px solid #666666; cursor: pointer; font-size: 1.3em; padding: 5px 10px; }
#center_modal_form .submit { float: right; margin-top: 5px; }
#center_modal_form .submit input { background-color: #eeeeee; border: 1px solid #666666; cursor: pointer; font-size: 2em; font-weight: bold; padding: 5px 10px; }

.ultralight { font-family: "Helvetica Neue", Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif; font-weight: 300; }

.lined { margin-bottom: 5px; border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

#theSourceLandingContent .paginationPaired h4 { display: inline; float: left; font-size: 14px; padding: 0; margin: 0; }
#theSourceLandingContent .paginationPaired .pageControls { display: inline; float: right; }

@font-face { font-family: "Unibody"; src: url('/fonts/unibody.otf') format('opentype'); }

@font-face { font-family: "Unibody SMALLCAPS"; src: url('/fonts/unibody-smallcaps.otf') format('opentype'); }

@font-face { font-family: "DroidSans"; src: url('/fonts/DroidSans/DroidSans-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg'); }

@font-face { font-family: "DroidSansBold"; src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-Bold-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-Bold-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg'); }

@font-face { font-family: "SpinCycleRegular"; src: url('/fonts/Spincycle/spincycle-webfont.eot'); src: url('/fonts/Spincycle/spincycle-webfont.eot?iefix') format('eot'), url('/fonts/Spincycle/spincycle-webfont.woff') format('woff'), url('/fonts/Spincycle/spincycle-webfont.ttf') format('truetype'), url('/fonts/Spincycle/spincycle-webfont.svg#webfontiIYxXHQ1') format('svg'); }

@font-face { font-family: "REZRegular"; src: url('/fonts/Rezland/rezland-webfont.eot'); src: url('/fonts/Rezland/rezland-webfont.eot?iefix') format('eot'), url('/fonts/Rezland/rezland-webfont.woff') format('woff'), url('/fonts/Rezland/rezland-webfont.ttf') format('truetype'), url('/fonts/Rezland/rezland-webfont.svg#webfontILpi24Cw') format('svg'); }

@font-face { font-family: "nevisBold"; src: url('/fonts/Nevis/nevis-webfont.eot'); src: url('/fonts/Nevis/nevis-webfont.eot?iefix') format('eot'), url('/fonts/Nevis/nevis-webfont.woff') format('woff'), url('/fonts/Nevis/nevis-webfont.ttf') format('truetype'), url('/fonts/Nevis/nevis-webfont.svg#webfontippaOv70') format('svg'); }

#toolbarContainer { min-height: 40px; }
#toolbarContainer .attachedToolbar { position: fixed !important; top: 0px; left: auto; right: auto; z-index: 7500; }
#toolbarContainer #toolbar { -moz-background-clip: padding; -webkit-background-clip: padding; -o-background-clip: padding-box; -ms-background-clip: padding-box; -khtml-background-clip: padding-box; background-clip: padding-box; background-color: #484848; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #484848), color-stop(100%, #272727)); background-image: -webkit-linear-gradient(#484848, #272727); background-image: -moz-linear-gradient(#484848, #272727); background-image: -o-linear-gradient(#484848, #272727); background-image: -ms-linear-gradient(#484848, #272727); background-image: linear-gradient(#484848, #272727); -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; border: 1px solid #111111; height: 36px; margin-left: -12px; position: relative; width: 982px; }
#toolbarContainer #toolbar::before, #toolbarContainer #toolbar::after { border-style: solid; border-width: 6px 7px 7px; display: block; position: absolute; top: -14px; }
#toolbarContainer #toolbar::before { border-color: transparent black black transparent; content: " "; left: 2px; }
#toolbarContainer #toolbar::after { border-color: transparent transparent black black; content: " "; right: 2px; }
#toolbarContainer .main { -moz-box-shadow: inset 0 0 2px 0 black; -webkit-box-shadow: inset 0 0 2px 0 black; -o-box-shadow: inset 0 0 2px 0 black; box-shadow: inset 0 0 2px 0 black; display: block; height: 36px; padding-top: 2px; position: relative; text-transform: lowercase; width: 982px; }
#toolbarContainer .main a:hover { text-decoration: none; }
#toolbarContainer .main > .profileLink { float: left; color: #43a5dc; display: inline; margin: 5px 0 0 10px; }
#toolbarContainer .main > .profileLink img { float: left; border: 1px solid black; }
#toolbarContainer .main > .profileLink strong { float: left; margin: 0 7px; line-height: 24px; }
#toolbarContainer .main ul li.active { position: relative; z-index: 6; color: white; }
#toolbarContainer .main ul li.active a { color: white; }
#toolbarContainer .main ul.actionLinks { float: left; padding-top: 2px; margin-right: 10px; }
#toolbarContainer .main ul.actionLinks li { float: left; }
#toolbarContainer .main ul.actionLinks li a { color: white; display: block; height: 32px; line-height: 30px; padding: 0 14px; font-size: 1em; font-weight: bold; }
#toolbarContainer .main ul.actionLinks li a.selected, #toolbarContainer .main ul.actionLinks li a.parent { background: #555555; }
#toolbarContainer .main ul.actionLinks li a:hover { color: #cccccc; }
#toolbarContainer .main ul.actionLinks li a.adminLink { color: #cd2626; text-shadow: #262626 -1px -1px 1px; }
#toolbarContainer .main ul.actionLinks li.submenu { position: relative; }
#toolbarContainer .main ul.actionLinks li.submenu ul { background-color: #1d1d1d; -moz-box-shadow: 0 2px 2px 1px #555555; -webkit-box-shadow: 0 2px 2px 1px #555555; -o-box-shadow: 0 2px 2px 1px #555555; box-shadow: 0 2px 2px 1px #555555; color: white; display: none; position: absolute; left: 0; top: 32px; width: 150px; z-index: 10; }
#toolbarContainer .main ul.actionLinks li.submenu ul li { float: left; margin-left: 0; width: 100%; }
#toolbarContainer .main ul.actionLinks li.submenu ul li a { display: block; }
#toolbarContainer .main ul.actionLinks li.submenu ul li a:hover { background-color: #333333; }
#toolbarContainer .main ul.actionLinks li.submenu ul li a.parent { background-color: transparent; }
#toolbarContainer .main ul.actionLinks li.submenu ul li a.parent:hover { background-color: #333333; }
#toolbarContainer .main ul.actionLinks li.submenu:hover { background-color: #1d1d1d; color: white; z-index: 6; }
#toolbarContainer .main ul.actionLinks li.submenu:hover a { color: white; }
#toolbarContainer .main ul.actionLinks li.submenu:hover ul, #toolbarContainer .main ul.actionLinks li.submenu:hover ul:hover { display: block; }
#toolbarContainer .main ul.notifications { float: right; width: 153px; }
#toolbarContainer .main ul.notifications li { float: right; position: relative; }
#toolbarContainer .main ul.notifications li .overlayActivator { display: block; height: 37px; width: 33px; padding-left: 8px; padding-right: 8px; position: relative; z-index: 8; }
#toolbarContainer .main ul.notifications li .overlayActivator span { display: none; }
#toolbarContainer .main ul.notifications li .overlayActivator .notificationCount { display: block; position: absolute; top: 4px; right: 5px; color: #cccccc; font-size: 0.8em; font-weight: bold; }
#toolbarContainer .main ul.notifications li .overlayActivator.active .notificationCount { color: #3da6dd; font-size: 0.8em; }
#toolbarContainer .main ul.notifications #feed_items .overlayActivator { background: transparent url('/images/toolbar/feed.png?1296577557') center -34px no-repeat; }
#toolbarContainer .main ul.notifications #feed_items .overlayActivator.active { background-position: center 8px; }
#toolbarContainer .main ul.notifications #messages .overlayActivator { background: transparent url('/images/toolbar/messages.png?1296577557') center -34px no-repeat; }
#toolbarContainer .main ul.notifications #messages .overlayActivator.active { background-position: center 8px; }
#toolbarContainer .main ul.notifications #trade_requests .overlayActivator { background: transparent url('/images/toolbar/trade.png?1296577557') center -34px no-repeat; }
#toolbarContainer .main ul.notifications #trade_requests .overlayActivator.active { background-position: center 8px; }
#toolbarContainer .main #tb_overlays { position: absolute; z-index: 999; width: 100%; top: 37px; }
#toolbarContainer .main #tb_overlays .viewport a { float: left; display: block; height: 24px; color: white; }
#toolbarContainer .main #tb_overlays .viewport a img { float: left; display: block; }
#toolbarContainer .main #tb_overlays .viewport a strong { float: left; display: block; padding-top: 5px; padding-left: 5px; }
#toolbarContainer .main #tb_overlays .overlay { background: #1d1d1d url('/images/dark_transparent_noise.png?1296577557') repeat; border: 2px solid white; -moz-box-shadow: 0 0 4px #555555; -webkit-box-shadow: 0 0 4px #555555; -o-box-shadow: 0 0 4px #555555; box-shadow: 0 0 4px #555555; display: none; padding-bottom: 15px; position: relative; top: 10px; }
#toolbarContainer .main #tb_overlays .overlay::before, #toolbarContainer .main #tb_overlays .overlay::after { border-style: solid; border-width: 12px; display: block; position: absolute; }
#toolbarContainer .main #tb_overlays .overlay::before { border-color: transparent transparent white transparent; content: " "; right: 17px; top: -26px; }
#toolbarContainer .main #tb_overlays .overlay::after { border-color: transparent transparent black transparent; content: " "; right: 17px; top: -23px; }
#toolbarContainer .main #tb_overlays .overlay.active { display: block; }
#toolbarContainer .main #tb_overlays .overlay ul { list-style: none; }
#toolbarContainer .main #tb_overlays .overlay ul li { list-style-image: none; list-style-type: none; margin-left: 0px; }
#toolbarContainer .main #tb_overlays .overlay ul li { color: white; }
#toolbarContainer .main #tb_overlays .overlay ul li .profileLink strong { color: white; }
#toolbarContainer .main #tb_overlays .overlay ul li .profileLink img { padding: 3px; background-color: black; }
#toolbarContainer .main #tb_overlays .overlay .page_info { position: absolute; top: 10px; right: 10px; color: #545454; }
#toolbarContainer .main #tb_overlays .overlay .page_info p { float: left; position: relative; bottom: -4px; right: 4px; }
#toolbarContainer .main #tb_overlays .overlay .page_info p span { color: #999999; }
#toolbarContainer .main #tb_overlays .overlay .page_info a.viewall { color: white; display: block; float: left; font-weight: bold; text-transform: uppercase; }
#toolbarContainer .main #tb_overlays .overlay .page_info a.viewall:hover { color: #cccccc; }
#toolbarContainer .main #tb_overlays .overlay h3 { color: #3da6dd; font-size: 1.5em; text-transform: uppercase; }
#toolbarContainer .main #tb_overlays .overlay h4.sad { color: white; font-size: 1.2em; margin: 0 5px; padding-top: 10px; text-transform: uppercase; }
#toolbarContainer .main #tb_overlays #overlay_feed_items { color: white; float: right; padding: 10px 20px 20px; width: 320px; }
#toolbarContainer .main #tb_overlays #overlay_feed_items::before, #toolbarContainer .main #tb_overlays #overlay_feed_items::after { right: 10px; }
#toolbarContainer .main #tb_overlays #overlay_feed_items #loading_feed_items { width: 200px; margin: 0 auto; margin-top: 25px; }
#toolbarContainer .main #tb_overlays #overlay_feed_items #loading_feed_items img { padding-right: 10px; }
#toolbarContainer .main #tb_overlays #overlay_feed_items h3 { height: 30px; border-bottom: 1px solid #151515; margin-bottom: 0; }
#toolbarContainer .main #tb_overlays #overlay_feed_items #somethingBox { -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; -moz-box-shadow: inset 1px 1px 4px 0 #cccccc; -webkit-box-shadow: inset 1px 1px 4px 0 #cccccc; -o-box-shadow: inset 1px 1px 4px 0 #cccccc; box-shadow: inset 1px 1px 4px 0 #cccccc; font-size: 1.1em; padding: 2px; width: 90%; }
#toolbarContainer .main #tb_overlays #overlay_feed_items .wrapper { position: relative; }
#toolbarContainer .main #tb_overlays #overlay_feed_items ul { margin-bottom: 10px; }
#toolbarContainer .main #tb_overlays #overlay_feed_items ul li { border-bottom: 1px solid white; list-style-type: none; padding: 10px 0; }
#toolbarContainer .main #tb_overlays #overlay_feed_items ul h5 { margin-bottom: 5px; }
#toolbarContainer .main #tb_overlays #overlay_feed_items ul .info { display: none; }
#toolbarContainer .main #tb_overlays #overlay_feed_items ul time { color: #cccccc; display: block; text-align: right; }
#toolbarContainer .main #tb_overlays #overlay_feed_items ul #loadMoreHolder { display: none; }
#toolbarContainer .main #tb_overlays #overlay_feed_items #feed_item_info { text-align: center; }
#toolbarContainer .main #tb_overlays #overlay_messages, #toolbarContainer .main #tb_overlays #overlay_trade_requests { float: right; margin-right: 43px; width: 280px; }
#toolbarContainer .main #tb_overlays #overlay_messages h3, #toolbarContainer .main #tb_overlays #overlay_trade_requests h3 { padding: 12px 20px 20px; }
#toolbarContainer .main #tb_overlays #overlay_messages .viewall, #toolbarContainer .main #tb_overlays #overlay_trade_requests .viewall { background: url('/images/toolbar/chat-bubbles.png?1296577557') top center no-repeat; padding-top: 41px; top: 5px; }
#toolbarContainer .main #tb_overlays #overlay_messages .overlay_content ul, #toolbarContainer .main #tb_overlays #overlay_trade_requests .overlay_content ul { width: 244px; margin: 0 auto; }
#toolbarContainer .main #tb_overlays #overlay_messages .overlay_content ul li:first-child, #toolbarContainer .main #tb_overlays #overlay_trade_requests .overlay_content ul li:first-child { border-top: 0; }
#toolbarContainer .main #tb_overlays #overlay_messages .overlay_content ul li, #toolbarContainer .main #tb_overlays #overlay_trade_requests .overlay_content ul li { border-top: 1px solid #151515; padding: 5px 0px; }
#toolbarContainer .main #tb_overlays #overlay_messages .overlay_content ul li a, #toolbarContainer .main #tb_overlays #overlay_trade_requests .overlay_content ul li a { background-position: left center; background-repeat: no-repeat; display: block; min-height: 19px; padding-left: 30px; padding-top: 5px; }
#toolbarContainer .main #tb_overlays #overlay_messages .overlay_content ul li p, #toolbarContainer .main #tb_overlays #overlay_trade_requests .overlay_content ul li p { margin: 4px 0 0; padding: 0; }
#toolbarContainer .main #tb_overlays #overlay_messages .overlay_content ul li p.preview, #toolbarContainer .main #tb_overlays #overlay_trade_requests .overlay_content ul li p.preview { padding-left: 30px; }
#toolbarContainer .main #tb_overlays #overlay_messages .overlay_content ul li .profileLinkImage img, #toolbarContainer .main #tb_overlays #overlay_trade_requests .overlay_content ul li .profileLinkImage img { padding: 3px; background-color: black; }
#toolbarContainer .main #tb_overlays #overlay_messages .overlay_content ul li .notified, #toolbarContainer .main #tb_overlays #overlay_trade_requests .overlay_content ul li .notified { width: 244px; padding-top: 3px; color: #999999; }
#toolbarContainer .main #tb_overlays #overlay_messages .overlay_content ul li .date, #toolbarContainer .main #tb_overlays #overlay_trade_requests .overlay_content ul li .date { text-align: right; color: #cccccc; font-size: 0.9em; font-style: italic; padding-top: 3px; }
#toolbarContainer .main #tb_overlays #overlay_trade_requests { margin-right: 92px; }
#toolbarContainer .main #tb_overlays #overlay_trade_requests .viewall { background: none; }

body.unauth #login-centermodal.centermodal { border: 10px solid black; border: 10px solid rgba(0, 0, 0, 0.7); height: 410px; width: 400px; padding: 10px; margin-left: -220px; margin-top: -225px; }
body.unauth #login-centermodal.centermodal h3 { color: #333333; font-size: 1.5em; font-weight: normal; margin-top: 7px; }
body.unauth #login-centermodal.centermodal .gamervision_login { margin-left: 38px; }
body.unauth #login-centermodal.centermodal .gamervision_login fieldset { clear: both; overflow: hidden; width: 318px; }
body.unauth #login-centermodal.centermodal .gamervision_login fieldset label { display: block; float: left; padding: 5px 0; width: 108px; }
body.unauth #login-centermodal.centermodal .gamervision_login fieldset input { float: right; }
body.unauth #login-centermodal.centermodal .gamervision_login fieldset input[type='checkbox'] { float: left; }
body.unauth #login-centermodal.centermodal .gamervision_login fieldset input[type='text'], body.unauth #login-centermodal.centermodal .gamervision_login fieldset input[type='password'] { width: 200px; }
body.unauth #toolbar { float: left; font-size: 0.9em; }
body.unauth #toolbar .actions { text-align: right; position: relative; margin-left: 5px; margin-top: 2px; }
body.unauth #toolbar .actions h3 { text-align: center; color: white; font-size: 1.3em; font-weight: bold; margin-right: 15px; padding-top: 8px; }
body.unauth #toolbar .actions h3 a { background-color: #3da6de; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3da6de), color-stop(100%, #0a73ab)); background-image: -webkit-linear-gradient(#3da6de, #0a73ab); background-image: -moz-linear-gradient(#3da6de, #0a73ab); background-image: -o-linear-gradient(#3da6de, #0a73ab); background-image: -ms-linear-gradient(#3da6de, #0a73ab); background-image: linear-gradient(#3da6de, #0a73ab); border: 1px solid #5fc8ff; border-right: 1px solid #005189; border-bottom: 1px solid #005189; color: white; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; -ms-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; font-size: 1em; font-weight: bold; margin: 0 5px; width: 100%; padding: 5px 10px; }
body.unauth #toolbar .actions h3 a:active { background-color: #0a73ab; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0a73ab), color-stop(100%, #004078)); background-image: -webkit-linear-gradient(#0a73ab, #004078); background-image: -moz-linear-gradient(#0a73ab, #004078); background-image: -o-linear-gradient(#0a73ab, #004078); background-image: -ms-linear-gradient(#0a73ab, #004078); background-image: linear-gradient(#0a73ab, #004078); border: 1px solid transparent; border-right: 1px solid #3da6de; border-bottom: 1px solid #3da6de; }

input[type="submit"] { cursor: pointer; }

#errorExplanation { -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; border: 2px solid red; background-color: #ffcccc; padding: 10px; color: red; margin: 10px auto; margin-bottom: 20px; }
#errorExplanation h2 { text-shadow: #aaaaaa 0px 0px 1px; font-size: 24px; }
#errorExplanation ul li { font-weight: bold; margin-left: 20px; margin-top: 5px; list-style-type: disc; }

input[type=range] { cursor: move; }

.slider.replaced { background-color: #cccccc; height: 5px; margin: 5px 0; position: relative; }
.slider.replaced .handle { background-color: #3da6de; border: 1px solid black; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; cursor: move; height: 10px; position: absolute; top: -3px; width: 5px; }

@font-face { font-family: "Unibody"; src: url('/fonts/unibody.otf') format('opentype'); }

@font-face { font-family: "Unibody SMALLCAPS"; src: url('/fonts/unibody-smallcaps.otf') format('opentype'); }

@font-face { font-family: "DroidSans"; src: url('/fonts/DroidSans/DroidSans-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg'); }

@font-face { font-family: "DroidSansBold"; src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-Bold-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-Bold-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg'); }

@font-face { font-family: "SpinCycleRegular"; src: url('/fonts/Spincycle/spincycle-webfont.eot'); src: url('/fonts/Spincycle/spincycle-webfont.eot?iefix') format('eot'), url('/fonts/Spincycle/spincycle-webfont.woff') format('woff'), url('/fonts/Spincycle/spincycle-webfont.ttf') format('truetype'), url('/fonts/Spincycle/spincycle-webfont.svg#webfontiIYxXHQ1') format('svg'); }

@font-face { font-family: "REZRegular"; src: url('/fonts/Rezland/rezland-webfont.eot'); src: url('/fonts/Rezland/rezland-webfont.eot?iefix') format('eot'), url('/fonts/Rezland/rezland-webfont.woff') format('woff'), url('/fonts/Rezland/rezland-webfont.ttf') format('truetype'), url('/fonts/Rezland/rezland-webfont.svg#webfontILpi24Cw') format('svg'); }

@font-face { font-family: "nevisBold"; src: url('/fonts/Nevis/nevis-webfont.eot'); src: url('/fonts/Nevis/nevis-webfont.eot?iefix') format('eot'), url('/fonts/Nevis/nevis-webfont.woff') format('woff'), url('/fonts/Nevis/nevis-webfont.ttf') format('truetype'), url('/fonts/Nevis/nevis-webfont.svg#webfontippaOv70') format('svg'); }

ul.pillButtons { -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; border: 1px solid #cecece; background: url("/images/top_inner_border_e9e9e9.gif") 0 0 repeat-x white; padding: 1px; float: left; margin-bottom: 16px; }

ul.pillButtons li { display: inline; float: left; margin-right: 2px; }

ul.pillButtons li:last-child { margin-right: 0; }

ul.pillButtons a { display: inline; float: left; height: 23px; line-height: 23px; padding: 0 10px; border-top: 1px solid #f1f1f1; border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; border-bottom: 1px solid #6a6a6a; color: #666666; font-weight: bold; background: url("/images/bg_pill_button_23px.gif"); }
ul.pillButtons a:hover { text-decoration: none; }

ul.pillButtons a.selected { color: white; background-position: 0 -23px; border-top: 1px solid #0e0e0d; border-left: 1px solid #454541; border-right: 1px solid #454541; border-bottom: 1px solid #1f1f1f; }

ul.pillButtons li.first a, ul.pillButtons li:first-child a { -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px; -o-border-top-left-radius: 3px; -ms-border-top-left-radius: 3px; -khtml-border-top-left-radius: 3px; border-top-left-radius: 3px; -moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius: 3px; -o-border-bottom-left-radius: 3px; -ms-border-bottom-left-radius: 3px; -khtml-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; }

ul.pillButtons li.last a, ul.pillButtons li:last-child a { -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px; -o-border-top-right-radius: 3px; -ms-border-top-right-radius: 3px; -khtml-border-top-right-radius: 3px; border-top-right-radius: 3px; -moz-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius: 3px; -o-border-bottom-right-radius: 3px; -ms-border-bottom-right-radius: 3px; -khtml-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; }

.button { -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; display: inline; float: left; margin-bottom: 5px; padding: 1px; }

.button a { background: url("/images/bg_pill_button_23px.gif"); border-top: 1px solid #f1f1f1; border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; border-bottom: 1px solid #6a6a6a; color: #666666; font-weight: bold; display: block; height: 23px; line-height: 23px; padding: 0 10px; }

.libraryButton { border: 1px solid #cecece; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; background: url("/images/top_inner_border_e9e9e9.gif") 0 0 repeat-x white; padding: 1px; }
.libraryButton .add, .libraryButton .remove { background: url("/images/icn_fav.png") 4px 1px no-repeat; display: block; padding: 5px 4px 4px 30px; min-width: 114px; width: auto !important; width: 114px; }
.libraryButton .remove { background: url("/images/icn_unfav.png") 4px 1px no-repeat; }

.tracking.button.stop { background: red; }
.tracking.button.start { background: #659a00; }

@font-face { font-family: "Unibody"; src: url('/fonts/unibody.otf') format('opentype'); }

@font-face { font-family: "Unibody SMALLCAPS"; src: url('/fonts/unibody-smallcaps.otf') format('opentype'); }

@font-face { font-family: "DroidSans"; src: url('/fonts/DroidSans/DroidSans-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg'); }

@font-face { font-family: "DroidSansBold"; src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-Bold-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-Bold-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg'); }

@font-face { font-family: "SpinCycleRegular"; src: url('/fonts/Spincycle/spincycle-webfont.eot'); src: url('/fonts/Spincycle/spincycle-webfont.eot?iefix') format('eot'), url('/fonts/Spincycle/spincycle-webfont.woff') format('woff'), url('/fonts/Spincycle/spincycle-webfont.ttf') format('truetype'), url('/fonts/Spincycle/spincycle-webfont.svg#webfontiIYxXHQ1') format('svg'); }

@font-face { font-family: "REZRegular"; src: url('/fonts/Rezland/rezland-webfont.eot'); src: url('/fonts/Rezland/rezland-webfont.eot?iefix') format('eot'), url('/fonts/Rezland/rezland-webfont.woff') format('woff'), url('/fonts/Rezland/rezland-webfont.ttf') format('truetype'), url('/fonts/Rezland/rezland-webfont.svg#webfontILpi24Cw') format('svg'); }

@font-face { font-family: "nevisBold"; src: url('/fonts/Nevis/nevis-webfont.eot'); src: url('/fonts/Nevis/nevis-webfont.eot?iefix') format('eot'), url('/fonts/Nevis/nevis-webfont.woff') format('woff'), url('/fonts/Nevis/nevis-webfont.ttf') format('truetype'), url('/fonts/Nevis/nevis-webfont.svg#webfontippaOv70') format('svg'); }

.ad_160x600 { margin: 0 auto; width: 160px; }

#breadcrumbs_container { padding: 5px; color: #444444; background: #eeeeee; }
#breadcrumbs_container #breadcrumb_intro { color: #777777; font-size: 0.85em; }
#breadcrumbs_container #breadcrumbs { display: inline; }
#breadcrumbs_container #breadcrumbs .divider { padding: 0 5px; }
#breadcrumbs_container #breadcrumbs .active { font-weight: bold; }

.hovercard h4 img { vertical-align: top; }
.hovercard .stats { clear: both; }

.ratingLarge .rating { text-indent: -119988px; overflow: hidden; text-align: left; background-image: url('/images/sprite_review_ratings_lrg.png?1296577557'); background-repeat: no-repeat; background-position: 0 0; display: block; height: 55px; width: 110px; }
.ratingLarge .rating.rated_0 { background-position: 0px 0px; }
.ratingLarge .rating.rated_0_25 { background-position: -110px 0px; }
.ratingLarge .rating.rated_0_5 { background-position: -220px 0px; }
.ratingLarge .rating.rated_0_75 { background-position: -330px 0px; }
.ratingLarge .rating.rated_1 { background-position: -440px 0px; }
.ratingLarge .rating.rated_1_25 { background-position: -550px 0px; }
.ratingLarge .rating.rated_1_5 { background-position: -660px 0px; }
.ratingLarge .rating.rated_1_75 { background-position: -770px 0px; }
.ratingLarge .rating.rated_2 { background-position: -880px 0px; }
.ratingLarge .rating.rated_2_25 { background-position: -990px 0px; }
.ratingLarge .rating.rated_2_5 { background-position: -1100px 0px; }
.ratingLarge .rating.rated_2_75 { background-position: -1210px 0px; }
.ratingLarge .rating.rated_3 { background-position: -1320px 0px; }
.ratingLarge .rating.rated_3_25 { background-position: -1430px 0px; }
.ratingLarge .rating.rated_3_5 { background-position: -1540px 0px; }
.ratingLarge .rating.rated_3_75 { background-position: -1650px 0px; }
.ratingLarge .rating.rated_4 { background-position: -1760px 0px; }
.ratingLarge .rating.rated_4_25 { background-position: -1870px 0px; }
.ratingLarge .rating.rated_4_5 { background-position: -1980px 0px; }
.ratingLarge .rating.rated_4_75 { background-position: -2090px 0px; }
.ratingLarge .rating.rated_5 { background-position: -2200px 0px; }
.ratingLarge .rating.rated_5_25 { background-position: -2310px 0px; }
.ratingLarge .rating.rated_5_5 { background-position: -2420px 0px; }
.ratingLarge .rating.rated_5_75 { background-position: -2530px 0px; }
.ratingLarge .rating.rated_6 { background-position: -2640px 0px; }
.ratingLarge .rating.rated_6_25 { background-position: -2750px 0px; }
.ratingLarge .rating.rated_6_5 { background-position: -2860px 0px; }
.ratingLarge .rating.rated_6_75 { background-position: -2970px 0px; }
.ratingLarge .rating.rated_7 { background-position: -3080px 0px; }
.ratingLarge .rating.rated_7_25 { background-position: -3190px 0px; }
.ratingLarge .rating.rated_7_5 { background-position: -3300px 0px; }
.ratingLarge .rating.rated_7_75 { background-position: -3410px 0px; }
.ratingLarge .rating.rated_8 { background-position: -3520px 0px; }
.ratingLarge .rating.rated_8_25 { background-position: -3630px 0px; }
.ratingLarge .rating.rated_8_5 { background-position: -3740px 0px; }
.ratingLarge .rating.rated_8_75 { background-position: -3850px 0px; }
.ratingLarge .rating.rated_9 { background-position: -3960px 0px; }
.ratingLarge .rating.rated_9_25 { background-position: -4070px 0px; }
.ratingLarge .rating.rated_9_5 { background-position: -4180px 0px; }
.ratingLarge .rating.rated_9_75 { background-position: -4290px 0px; }
.ratingLarge .rating.rated_10 { background-position: -4400px 0px; }

.ratingGv .rating { text-indent: -119988px; overflow: hidden; text-align: left; background-image: url('/images/sprite_review_ratings.png?1296577557'); background-repeat: no-repeat; background-position: 0 0; display: block; height: 35px; width: 71px; }
.ratingGv .rating.rated_0 { background-position: 0px 0px; }
.ratingGv .rating.rated_0_25 { background-position: -71px 0px; }
.ratingGv .rating.rated_0_5 { background-position: -142px 0px; }
.ratingGv .rating.rated_0_75 { background-position: -213px 0px; }
.ratingGv .rating.rated_1 { background-position: -284px 0px; }
.ratingGv .rating.rated_1_25 { background-position: -355px 0px; }
.ratingGv .rating.rated_1_5 { background-position: -426px 0px; }
.ratingGv .rating.rated_1_75 { background-position: -497px 0px; }
.ratingGv .rating.rated_2 { background-position: -568px 0px; }
.ratingGv .rating.rated_2_25 { background-position: -639px 0px; }
.ratingGv .rating.rated_2_5 { background-position: -710px 0px; }
.ratingGv .rating.rated_2_75 { background-position: -781px 0px; }
.ratingGv .rating.rated_3 { background-position: -852px 0px; }
.ratingGv .rating.rated_3_25 { background-position: -923px 0px; }
.ratingGv .rating.rated_3_5 { background-position: -994px 0px; }
.ratingGv .rating.rated_3_75 { background-position: -1065px 0px; }
.ratingGv .rating.rated_4 { background-position: -1136px 0px; }
.ratingGv .rating.rated_4_25 { background-position: -1207px 0px; }
.ratingGv .rating.rated_4_5 { background-position: -1278px 0px; }
.ratingGv .rating.rated_4_75 { background-position: -1349px 0px; }
.ratingGv .rating.rated_5 { background-position: -1420px 0px; }
.ratingGv .rating.rated_5_25 { background-position: -1491px 0px; }
.ratingGv .rating.rated_5_5 { background-position: -1562px 0px; }
.ratingGv .rating.rated_5_75 { background-position: -1633px 0px; }
.ratingGv .rating.rated_6 { background-position: -1704px 0px; }
.ratingGv .rating.rated_6_25 { background-position: -1775px 0px; }
.ratingGv .rating.rated_6_5 { background-position: -1846px 0px; }
.ratingGv .rating.rated_6_75 { background-position: -1917px 0px; }
.ratingGv .rating.rated_7 { background-position: -1988px 0px; }
.ratingGv .rating.rated_7_25 { background-position: -2059px 0px; }
.ratingGv .rating.rated_7_5 { background-position: -2130px 0px; }
.ratingGv .rating.rated_7_75 { background-position: -2201px 0px; }
.ratingGv .rating.rated_8 { background-position: -2272px 0px; }
.ratingGv .rating.rated_8_25 { background-position: -2343px 0px; }
.ratingGv .rating.rated_8_5 { background-position: -2414px 0px; }
.ratingGv .rating.rated_8_75 { background-position: -2485px 0px; }
.ratingGv .rating.rated_9 { background-position: -2556px 0px; }
.ratingGv .rating.rated_9_25 { background-position: -2627px 0px; }
.ratingGv .rating.rated_9_5 { background-position: -2698px 0px; }
.ratingGv .rating.rated_9_75 { background-position: -2769px 0px; }
.ratingGv .rating.rated_10 { background-position: -2840px 0px; }
